return {
	armraz = {
		acceleration = 0.10600000023842,
		autoheal = 600,
		brakerate = 0.26199999451637,
		buildcostenergy = 63286,
		buildcostmetal = 5000,
		buildpic = "ARMRAZ.DDS",
		buildtime = 88566,
		canmove = true,
		category = "KBOT MOBILE WEAPON ALL NOTSUB NOTAIR",
		collisionvolumeoffsets = "0.0 -2.0 0.0",
		collisionvolumescales = "50.0 60.0 40.0",
		collisionvolumetest = 1,
		collisionvolumetype = "box",
		corpse = "DEAD",
		description = "All Terrain Battle Mech",
		energymake = 1250,
		explodeas = "MECH_BLASTSML",
		footprintx = 4,
		footprintz = 4,
		idleautoheal = 20 ,
		idletime = 1800 ,
		mass = 200000,
		maxdamage = 25000,
		maxslope = 150,
		maxvelocity = 5.5999999523163,
		maxwaterdepth = 22,
		metalmake = 25,
		movementclass = [[T3ALLTER]],
		name = "Razorback",
		objectname = "ARMRAZ",
		radardistance = 1300,
		seismicsignature = 0,
		selfdestructas = "MECH_BLAST",
		sightdistance = 1250,
		smoothanim = true,
		turnrate = 800,
		upright = true,
		featuredefs = {
			dead = {
				blocking = true,
				collisionvolumetype = "Box",
				collisionvolumescales = "61.6002807617 54.8114776611 71.5794219971",
				collisionvolumeoffsets = "-1.43661499023 -1.36986116943 12.126411438",
				category = "corpses",
				damage = 1500,
				description = "Razorback Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 2325,
				object = "ARMRAZ_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 2000,
				description = "Razorback Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 4,
				hitdensity = 100,
				metal = 930,
				object = "3X3B",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "mavbok1",
			},
			select = {
				[1] = "mavbsel1",
			},
		},
		weapondefs = {
			mech_rapidlaser = {
				accuracy = 5,
				areaofeffect = 50,
				avoidfeature = false,
				beamtime = 0.14000000059605,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:BURN",
				firestarter = 10,
				impulseboost = 1,
				impulsefactor = 1,
				name = "MechRapidLaser",
				noselfdamage = true,
				proximitypriority = 1.5,
				range = 700,
				reloadtime = 0.1500000596046,
				rgbcolor = "0 0.75 0",
				rgbcolor2 = "0.9 0.9 0.6",
				soundhit = "lasrhit1",
				soundstart = "lasfirerb",
				soundtrigger = true,
				thickness = 4.5,
				tolerance = 20000,
				turret = true,
				weapontype = "BeamLaser",
				weaponvelocity = 920,
				damage = {
					bombers = 1600,
					default = 16000,
					fighters = 800,
					subs = 5,
					vtol = 220,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "VTOL",
				def = "MECH_RAPIDLASER",
			},
		},
	},
}
