return {
	coraak = {
		acceleration = 0.11999999731779,
		airsightdistance = 925,
		brakerate = 0.1879999935627,
		buildcostenergy = 5814,
		buildcostmetal = 800,
		buildpic = "CORAAK.DDS",
		buildtime = 7581,
		canmove = true,
		category = "KBOT MOBILE WEAPON ALL NOTSUB NOTSHIP NOTAIR",
		corpse = "DEAD",
		description = "Heavy Amphibious Anti-Air Kbot",
		energymake = 200,
		explodeas = "BIG_UNITEX",
		footprintx = 2,
		footprintz = 2,
		idleautoheal = 5 ,
		idletime = 1800 ,
		maxdamage = 2280,
		maxvelocity = 1.1499999761581,
		metalmake = 4,
		movementclass = "AKBOT2",
		name = "Manticore",
		nochasecategory = "ALL",
		objectname = "CORAAK",
		radardistance = 2400,
		seismicsignature = 1,
		selfdestructas = "BIG_UNIT",
		sightdistance = 2300,
		smoothanim = true,
		turnrate = 912,
		upright = true,
		featuredefs = {
			dead = {
				blocking = true,
				collisionvolumetype = "Box",
				collisionvolumescales = "38.4586334229 17.0406036377 34.7582092285",
				collisionvolumeoffsets = "1.21222686768 -2.24119818115 -5.60705566406",
				category = "corpses",
				damage = 1548,
				description = "Manticore Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 4,
				footprintz = 4,
				height = 15,
				hitdensity = 100,
				metal = 395,
				object = "CORAAK_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 774,
				description = "Manticore Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 4,
				footprintz = 4,
				height = 4,
				hitdensity = 100,
				metal = 158,
				object = "4X4A",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "kbcormov",
			},
			select = {
				[1] = "kbcorsel",
			},
		},
		weapondefs = {
			aakflak = {
				accuracy = 200,
				areaofeffect = 200,
				burnblow = true,
				canattackground = false,
				color = 1,
				craterboost = 0,
				cratermult = 0,
				cylindertargetting = 1,
				edgeeffectiveness = 0.85000002384186,
				gravityaffected = "true",
				impulseboost = 0,
				impulsefactor = 0,
				name = "FlakCannon",
				noselfdamage = true,
				range = 2880,
				reloadtime = 0.5,
				size = 1.3999999761581,
				soundhit = "flakhit",
				soundhitvolume = 9,
				soundstart = "flakfire",
				soundstartvolume = 7,
				toairweapon = true,
				turret = true,
				weapontimer = 1,
				weapontype = "Cannon",
				weaponvelocity = 2500,
				damage = {
					bombers = 1750,
					commanders = 10,
					crawlingbombs = 10,
					default = 2250,
					["else"] = 10,
					fighters = 1750,
					heavyunits = 10,
					mines = 10,
					nanos = 10,
					subs = 5,
					vtol = 250,
				},
			},
			bogus_missile = {
				areaofeffect = 48,
				canattackground = false,
				craterboost = 0,
				cratermult = 0,
				impulseboost = 0,
				impulsefactor = 0,
				metalpershot = 0,
				name = "Missiles",
				range = 2800,
				reloadtime = 0.5,
				startvelocity = 450,
				toairweapon = true,
				tolerance = 9000,
				turnrate = 33000,
				turret = true,
				weaponacceleration = 101,
				weapontimer = 0.10000000149012,
				weapontype = "Cannon",
				weaponvelocity = 650,
				damage = {
					default = 0,
				},
			},
			coraakbot_missile1 = {
				areaofeffect = 24,
				canattackground = false,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH2",
				firestarter = 70,
				flighttime = 3,
				impulseboost = 0,
				impulsefactor = 0,
				metalpershot = 0,
				model = "missile",
				name = "Missiles",
				noselfdamage = true,
				range = 1790,
				reloadtime = 0.2999999523163,
				smoketrail = true,
				soundhit = "xplosml2",
				soundhitvolume = 7.5,
				soundstart = "rocklit1",
				soundstartvolume = 7.5,
				startvelocity = 650,
				texture2 = "coresmoketrail",
				toairweapon = true,
				tolerance = 9000,
				tracks = true,
				turnrate = 36000,
				turret = true,
				weaponacceleration = 141,
				weapontimer = 5,
				weapontype = "MissileLauncher",
				weaponvelocity = 850,
				damage = {
					default = 50,
					subs = 5,
				},
			},
			coraakbot_missile2 = {
				areaofeffect = 24,
				canattackground = false,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH2",
				firestarter = 70,
				flighttime = 3,
				impulseboost = 0,
				impulsefactor = 0,
				metalpershot = 0,
				model = "missile",
				name = "Missiles",
				noselfdamage = true,
				range = 1780,
				reloadtime = 0.6000000238419,
				smoketrail = true,
				soundhit = "xplosml2",
				soundhitvolume = 7.5,
				soundstart = "rocklit1",
				soundstartvolume = 7.5,
				startvelocity = 650,
				texture2 = "coresmoketrail",
				toairweapon = true,
				tolerance = 9000,
				tracks = true,
				turnrate = 36000,
				turret = true,
				weaponacceleration = 141,
				weapontimer = 5,
				weapontype = "MissileLauncher",
				weaponvelocity = 850,
				damage = {
					default = 50,
					subs = 5,
				},
			},
			coraakbot_missile3 = {
				areaofeffect = 24,
				canattackground = false,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH2",
				firestarter = 70,
				flighttime = 3,
				impulseboost = 0,
				impulsefactor = 0,
				metalpershot = 0,
				model = "missile",
				name = "Missiles",
				noselfdamage = true,
				range = 1770,
				reloadtime = 0.8999999761581,
				smoketrail = true,
				soundhit = "xplosml2",
				soundhitvolume = 7.5,
				soundstart = "rocklit1",
				soundstartvolume = 7.5,
				startvelocity = 650,
				texture2 = "coresmoketrail",
				toairweapon = true,
				tolerance = 9000,
				tracks = true,
				turnrate = 36000,
				turret = true,
				weaponacceleration = 141,
				weapontimer = 5,
				weapontype = "MissileLauncher",
				weaponvelocity = 850,
				damage = {
					default = 50,
					subs = 5,
				},
			},
			coraakbot_missile4 = {
				areaofeffect = 64,
				canattackground = false,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH2",
				firestarter = 70,
				flighttime = 3,
				impulseboost = 0,
				impulsefactor = 0,
				metalpershot = 0,
				model = "missile",
				name = "Missiles",
				noselfdamage = true,
				range = 1850,
				reloadtime = 0.25,
				smoketrail = true,
				soundhit = "xplosml2",
				soundhitvolume = 7.5,
				soundstart = "rocklit1",
				soundstartvolume = 7.5,
				startvelocity = 500,
				texture2 = "coresmoketrail",
				toairweapon = true,
				tolerance = 9000,
				tracks = true,
				turnrate = 99000,
				turret = true,
				weaponacceleration = 150,
				weapontimer = 6,
				weapontype = "MissileLauncher",
				weaponvelocity = 1100,
				damage = {
					default = 100,
					subs = 5,
				},
			},
		},
		weapons = {
			[1] = {
                onlytargetcategory = "VTOL",
				def = "BOGUS_MISSILE",
			},
			[2] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE3",
				slaveto = 1,
			},
			[3] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE1",
				slaveto = 1,
			},
			[4] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE2",
				slaveto = 1,
			},
			[5] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE1",
				slaveto = 1,
			},
			[6] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE2",
				slaveto = 1,
			},
			[7] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE3",
				slaveto = 1,
			},
			[8] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE4",
				slaveto = 1,
			},
			[9] = {
                onlytargetcategory = "VTOL",
				def = "CORAAKBOT_MISSILE4",
				slaveto = 1,
			},
			[10] = {
                 onlytargetcategory = "VTOL",
				def = "AAKFLAK",
			},
		},
	},
}
